.privacy-policy-banner{
	    padding-top: 30px;
    background-image: url('../images/mobile/privacy-policy.png');
    padding-bottom: 30px;
	
}
.disclaimer{
	    padding-top: 30px;
    background-image: url('../images/mobile/disclaimer.png');
    padding-bottom: 30px;
	
}


/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.center-launch{
	    padding-top: 193px;
    text-align: center;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 90%;
  max-width: 800px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
     margin: 0 12px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}
.recent{
	    background-image: url('images/mobile/Web-Design.jpg');
    background-size: cover;
       padding-top: 68px;
      padding-bottom: 229px;
    color: #fff;
}
.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
  background-image: -webkit-linear-gradient( left , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to right, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
  background-image: -webkit-linear-gradient( right , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to left, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #7b9d6f;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}

.cd-horizontal-timeline .events a {
     position: absolute;
    bottom: 0;
    width: 49px;
    z-index: 2;
    text-align: center;
    font-size: 15px;
       padding-bottom: 6px;
    color: #383838;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #7b9d6f;
  border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #7b9d6f;
  border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #7b9d6f;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 4em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../img/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #7b9d6f;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;    text-align: center;
  margin: 2em 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
  max-width: 800px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-content h2 {
  font-weight: bold;
  font-size: 2.6rem;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  line-height: 1.2;
}
.cd-horizontal-timeline .events-content em {
  display: block;
 
  margin: 10px auto;
}
.cd-horizontal-timeline .events-content em::before {
  content: '- ';
}
.cd-horizontal-timeline .events-content p {
  font-size: 1.4rem;
  color: #717171;font-family:lato;
}
.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
  line-height: 1.6;
}
@media only screen and (min-width: 768px) {
  .cd-horizontal-timeline .events-content h2 {
    font-size: 7rem;    font-style: initial;
  }
  .cd-horizontal-timeline .events-content em {
    font-size: 2rem;    font-style: initial;
  }
  .cd-horizontal-timeline .events-content p {
    font-size: 1.8rem;    font-style: initial;
  }
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}















.online-marketting-box{
	    background-color: #f0f0f0;
    border: solid 1px #333;
    margin-bottom: 13px;
    margin-top: 24px;
}
.margin-otp-16{  margin-top: -16px;}




.email{
	    background-color: #efefef;
    padding-top: 153px;
    padding-bottom: 165px;
}

.height-sitemap{
	        height: 306px;
}
.cs{
	    background: #ff9800;
    color: #000000 !important;
    font-size: 15px;
    width: 100%;
}

.custom-ui{
background-color: #323232;
    border: none !important;
  }
  .box-ecom{
	      background-color: #eee;
    border-radius: 31px;
    padding: 24px
  }
  .lato-17{
	font-family:lato;    margin-top: 12px;
	font-size:17px;
} .lato-hover:hover{
	font-family:lato;    margin-top: 12px;
	font-size:17px;    color: #0485c6;
}
.sitemap{
	padding-top:150px;
	  background-image: url('../images/sitemap-banner.png');
	padding-bottom:150px;
	background-size:cover;
	
}
.web-design-banner{
	    padding-top: 148px;
    background-image: url('../images/mobile/web-design-banner.jpg');
    padding-bottom: 67px;
    background-position: center;
}.online-marketting{
	    padding-top: 148px;
    background-image: url('../images/mobile/online-marketting.jpg');
    padding-bottom: 67px;
    background-position: center;
}.digital-marketting-pune{
	    padding-top: 148px;
    background-image: url('../images/pune/banner-dgi-mar-pune.jpg');
    padding-bottom: 67px;
    background-position: center;
}.digital-marketting-nagpur{
	    padding-top: 148px;
    background-image: url('../images/pune/banner-dgi-mar-nagpur.jpg');
    padding-bottom: 67px;
    background-position: center;
}.online-marketting-nagpur{
	    padding-top: 148px;
    background-image: url('../images/pune/banneronline-nag.jpg');
    padding-bottom: 67px;
    background-position: center;
}.online-marketting-pune{
	    padding-top: 148px;
    background-image: url('../images/pune/banneronline-pune.jpg');
    padding-bottom: 67px;
    background-position: center;
}
.ecommerce-application-services-nagpur{
	        padding-top: 362px;
    background-image: url('../images/landing/ecommerce-application-nagpur.jpg');
    padding-bottom: 67px;
    background-position: center;
}
.ecommerce-application-services-pune{
	       padding-top: 362px;
    background-image: url('../images/landing/ecommerce-application-pune.jpg');
    padding-bottom: 67px;
    background-position: center;
}
.web-development-company-pune{
	     padding-top: 362px;
    background-image: url('../images/landing/web-development-pune.jpg');
    padding-bottom: 67px;
    background-position: center;
}
.web-development-company-nagpur{
	     padding-top: 362px;
    background-image: url('../images/landing/web-development-nagpur.jpg');
    padding-bottom: 67px;
    background-position: center;
}
.mobile-website-company-nagpur{
	     padding-top: 362px;
    background-image: url('../images/landing/mobile-nagpur.jpg');
    padding-bottom: 67px;
    background-position: center;
}
.mobile-website-company-pune{
	     padding-top: 362px;
    background-image: url('../images/landing/mobile-pune.jpg');
    padding-bottom: 67px;
    background-position: center;
}

.web-design-company-nagpur{
	     padding-top: 362px;
    background-image: url('../images/landing/web-design-nagpur.jpg');
    padding-bottom: 67px;
    background-position: center;
}
.web-design-company-pune{
	     padding-top: 362px;
    background-image: url('../images/landing/web-design-pune.jpg');
    padding-bottom: 67px;
    background-position: center;
}

.smm-nagpur{
	    padding-top: 96px;
    background-image: url('../images/pune/banner-ssm-nagpur.jpg');
    padding-bottom: 67px;
    background-position: center;
}.smm-pune{
	    padding-top: 96px;
    background-image: url('../images/pune/banner-ssm-pune.jpg');
    padding-bottom: 67px;
    background-position: center;
}.seo-nagpur{
	    padding-top: 148px;
    background-image: url('../images/pune/banner-seo-nag.jpg');
    padding-bottom: 67px;
    background-position: center;
}.seo-pune{
	    padding-top: 148px;
    background-image: url('../images/pune/banner-seo-pune.jpg');
    padding-bottom: 67px;
    background-position: center;
}.webdesign-meaning{
	
	     background-image: url('../images/mobile/webdesign_portfolio.png');
       background-repeat: no-repeat;
    background-color: #f1f1f1;
    padding-top: 49px;
    padding-bottom: 49px;
	
}.career{
	
	     background-image: url('../images/careers/career-bbanner.png');
       background-repeat: no-repeat;
    background-color: #f1f1f1;
    padding-top: 150px;background-size:cover;
    padding-bottom: 150px;
	
}.career{
	
	     background-image: url('../images/bg-page-title-6.jpg');
       background-repeat: no-repeat;
    background-color: #f1f1f1;
    padding-top: 150px;
    padding-bottom: 150px;
	
}.webdesign-meaning1{
	
	     background-image: url('../images/mobile/web-dev.jpg');
       background-repeat: no-repeat;
    background-color: #f1f1f1;
    padding-top: 49px;
    padding-bottom: 49px;
	
}
.banner-box-web-design{
	    background-color: rgba(121, 75, 39, 0.57);
    padding: 15px;
    padding-left: 20px;
}
.banner-box-web-design1{
	    background-color: rgba(7, 5, 10, 0.69);
    padding: 15px;
    padding-left: 20px;
}
.custom-app-banner1{
	    background-image: url('../images/mobile/website-development-background-1.jpg');
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #fff;
    font-size: 15px;

	
}
.height-for-image{
	    height: 50px;
}
.ecom{
	    padding: 15px;
    background-color: #008dc8;
    font-size: 18px;
    border-bottom: solid 2px #0180c3;
    color: #fff;
    border-radius: 9px;
}
.col-lg-1.5{
	      width: 11.333333% !important;
}
  .custom-ui :hover{
background-color: #323232;background:none !important;
    border: none !important; border-right: solid 1px rgba(204, 204, 204, 0.17) !important;
	color:#fd9800 !important;
  }
  
  .background-none{
	  background:none;    border-right: solid 1px rgba(204, 204, 204, 0.17);
  }
 .box-service-paddig{
	      border: solid 2px rgba(51, 51, 51, 0.4);
 }
 

 .mobile-website-font{
	     color: rgba(255,255,255,.7);
		 font-size:18px;
		 display:block;letter-spacing:1px;
		 padding-top:10px;
 }
 
 .mob-cover{
	     padding-bottom: 110px;
	   background-image: url('../images/mob-cover.png');
    background-repeat: no-repeat;
 }
 
 
 
 .justify{
	 text-align:justify;
 }
 .i-frame-sett{
	     margin-top: 122px;
    margin-left: 21px;
 }
 
 .custom-black-btn{
	     background-color: #333;
    color: #fff;
    border: solid 1px #f5b400;
    border-radius: 0px;
     padding: 5px 28px;
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 17px;
 }
 
 .new:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
      background: rgba(250, 175, 65, 0.72);
	  
 }
 
 .lato-20{
	 font-size:22px;
	 font-family:lato;
	
 }
 
 .mobile-website-img  img:hover {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
} 

	.mobile-website-img img {
	  -webkit-filter: grayscale(100%);
	  -webkit-transition: .5s ease-in-out;
	  -moz-filter: grayscale(100%); 
	  -moz-transition: .5s ease-in-out;
	  -o-filter: grayscale(100%); 
	  -o-transition: .5s ease-in-out;
	}